.p-absolute{ position: absolute; }
.p-fixed{ position: fixed; }
.p-relative{ position: relative; }

.f-left{ float: left; }
.f-right{ float: right; }

.ls-styl-none{ list-style: none; }

.top-0{ top: 0; }
.bottom-0{ bottom: 0 !important; }
.right-0{ right: 0 !important; }
.left-0{ left: 0 !important; }

.top-15p{ top: 15%; }
.top-17p{ top: 17%; }
.top-18p{ top: 18%; }
.top-20p{ top: 20%; }
.top-25p{ top: 25%; }
.top-27p{ top: 27%; }

.txt-shadow-black-8px{ text-shadow: 0px 0px 8px #000000; }

.opacity-0{ opacity: 0; }

.z-index-9{ z-index: 9; }
.z-index-10{ z-index: 10; }

.no-wrap{ white-space: nowrap; }
.overflow-wrap{ overflow-wrap: break-word; }
.overflow-hidden{ overflow: hidden; }

.img-85{
    width: 85px;
    height: 85px;
}
.box-125{
    width: 125px;
    height: 125px;
}
.box-90{
    width: 90px;
    height: 90px;
}

.ls-1{ letter-spacing: 1px; }
.ls-2{ letter-spacing: 2px; }

.no-border{ border: none; }
.border-radius-3px{ border-radius: 3px; }
.border-radius-5px{ border-radius: 5px; }
.border-radius-10px{ border-radius: 10px; }
.border-radius-20px{ border-radius: 20px; }
.border-radius-90px{ border-radius: 90px; }
.border-2-gray{ border: 2px solid #d8dbe1; }

.border-radius-5px-top-lr{ border-radius: 5px 5px 0px 0px; }

.bor-1px-white{ border: 1px solid #ffffff; }
.bor-1px-yellow{ border: 1px solid #fff100; }
.bor-bottom-1px-white{ border-bottom: 1px solid #ffffff; }

/* ========= Font PX ============ */
.px-6{ font-size: 6px; }
.px-7{ font-size: 7px; }
.px-9{ font-size: 9px; }
.px-10{ font-size: 10px; }
.px-11{ font-size: 11px; }
.px-12{ font-size: 12px; }
.px-14{ font-size: 14px; }
.px-15{ font-size: 15px; }
.px-16{ font-size: 16px; }
.px-19{ font-size: 19px; }
.px-20{ font-size: 20px; }
.px-22{ font-size: 22px; }
.px-24{ font-size: 24px; }
.px-25{ font-size: 25px; }
.px-28{ font-size: 28px; }
.px-31{ font-size: 31px; }
.px-34{ font-size: 34px; }
.px-37{ font-size: 37px; }
.px-39{ font-size: 39px; }
.px-56{ font-size: 56px; }


/* ======== Line Height ========= */
.lh-15{ line-height: 15px; }
.lh-25{ line-height: 25px; }
.lh-30{ line-height: 30px; }
.lh-35{ line-height: 35px; }
.lh-40{ line-height: 40px; }
.lh-45{ line-height: 45px; }

/* ===== Width ======== */
.w-9{ width: 9%; }
.w-10{ width: 10%; }
.w-15{ width: 15%; }
.w-20{ width: 20%; }
.w-25{ width: 25%; }
.w-30{ width: 30%; }
.w-40{ width: 40%; }
.w-50{ width: 50%; }
.w-60{ width: 60%; }
.w-70{ width: 70%; }
.w-80{ width: 80%; }
.w-90{ width: 90%; }
.w-100{ width: 100%; }

.h-350px{ height: 350px; }
.h-100{ height: 100%; }

/* ===== Ico Width ==== */
.ico-15{ width: 15px; }
.ico-20{ width: 20px; }
.ico-25{ width: 25px; }
.ico-30{ width: 30px; }
.ico-35{ width: 35px; }
.ico-40{ width: 40px; }
.ico-50{ width: 50px; }
.ico-60{ width: 60px; }
.ico-75{ width: 75px; }
.ico-85{ width: 85px; }
.ico-90{ width: 90px; }
.ico-100{ width: 100px; }
.ico-180{ width: 180px; }
.ico-200{ width: 200px; }
.ico-250{ width: 250px; }
.ico-275{ width: 275px; }
.ico-300{ width: 300px; }
.ico-350{ width: 350px; }

.pmt-0{ margin-top: 0em !important; }
.pmt-1{ margin-top: 1em; }
.pmt-2{ margin-top: 2em; }
.pmt-3{ margin-top: 3em; }
.pmt-4{ margin-top: 4em; }
.pmt-5{ margin-top: 5em; }
.pmt-6{ margin-top: 6em; }
.pmt-7{ margin-top: 7em; }
.pmt-8{ margin-top: 8em; }
.pmt-9{ margin-top: 9em; }
.pmt-10{ margin-top: 10em; }
.pmt-11{ margin-top: 11em; }
.pmt-12{ margin-top: 12em; }

.pmb-0{ margin-bottom: 0em !important; }
.pmb-0-5{ margin-bottom: .5em; }
.pmb-1{ margin-bottom: 1em; }
.pmb-2{ margin-bottom: 2em; }
.pmb-3{ margin-bottom: 3em; }
.pmb-4{ margin-bottom: 4em; }
.pmb-5{ margin-bottom: 5em; }
.pmb-6{ margin-bottom: 6em; }
.pmb-7{ margin-bottom: 7em; }
.pmb-8{ margin-bottom: 8em; }
.pmb-9{ margin-bottom: 9em; }
.pmb-10{ margin-bottom: 10em; }
.pmb-11{ margin-bottom: 11em; }
.pmb-12{ margin-bottom: 12em; }

.pml-0{ margin-left: 0em !important; }
.pml-1{ margin-left: 1em; }

.pmr-1{ margin-right: 1em; }


.ppt-0{ padding-top: 0em; }
.ppt-0-2{ padding-top: .2em; }
.ppt-0-5{ padding-top: .5em; }
.ppt-1{ padding-top: 1em; }
.ppt-2{ padding-top: 2em; }
.ppt-3{ padding-top: 3em; }
.ppt-4{ padding-top: 4em; }
.ppt-5{ padding-top: 5em; }
.ppt-6{ padding-top: 6em; }
.ppt-7{ padding-top: 7em; }
.ppt-8{ padding-top: 8em; }
.ppt-9{ padding-top: 9em; }
.ppt-10{ padding-top: 10em; }
.ppt-11{ padding-top: 11em; }
.ppt-12{ padding-top: 12em; }
.ppt-13{ padding-top: 13em; }
.ppt-14{ padding-top: 14em; }
.ppt-15{ padding-top: 15em; }
.ppt-16{ padding-top: 16em; }
.ppt-17{ padding-top: 17em; }
.ppt-18{ padding-top: 18em; }
.ppt-19{ padding-top: 19em; }
.ppt-20{ padding-top: 20em; }

.ppt-75px{ padding-top: 75px !important; }

.ppb-0{ padding-bottom: 0em; }
.ppb-0-2{ padding-bottom: .2em; }
.ppb-0-5{ padding-bottom: .5em; }
.ppb-1{ padding-bottom: 1em; }
.ppb-2{ padding-bottom: 2em; }
.ppb-2-5{ padding-bottom: 2.5em; }
.ppb-3{ padding-bottom: 3em; }
.ppb-4{ padding-bottom: 4em; }
.ppb-5{ padding-bottom: 5em; }
.ppb-6{ padding-bottom: 6em; }
.ppb-7{ padding-bottom: 7em; }
.ppb-8{ padding-bottom: 8em; }
.ppb-9{ padding-bottom: 9em; }
.ppb-10{ padding-bottom: 10em; }
.ppb-11{ padding-bottom: 11em; }
.ppb-12{ padding-bottom: 12em; }
.ppb-13{ padding-bottom: 13em; }
.ppb-14{ padding-bottom: 14em; }
.ppb-15{ padding-bottom: 15em; }
.ppb-16{ padding-bottom: 16em; }
.ppb-17{ padding-bottom: 17em; }
.ppb-18{ padding-bottom: 18em; }
.ppb-19{ padding-bottom: 19em; }
.ppb-20{ padding-bottom: 20em; }

.ppl-0{ padding-left: 0 !important; }
.ppl-0-3{ padding-left: .3em; }
.ppl-0-5{ padding-left: .5em; }
.ppl-1{ padding-left: 1em; }
.ppl-1-5{ padding-left: 1.5em !important; }
.ppl-2{ padding-left: 2em; }
.ppl-3{ padding-left: 3em; }
.ppl-4{ padding-left: 4em; }
.ppl-5{ padding-left: 5em; }

.ppl-5px{ padding-left: 5px !important; }

.ppr-0{ padding-right: 0 !important; }
.ppr-0-3{ padding-right: .3em; }
.ppr-0-5{ padding-right: .5em; }
.ppr-1{ padding-right: 1em; }
.ppr-1-5{ padding-right: 1.5em !important; }
.ppr-2{ padding-right: 2em; }
.ppr-3{ padding-right: 3em; }
.ppr-4{ padding-right: 4em; }
.ppr-5{ padding-right: 5em; }

.ppr-15px{ padding-right: 15px; }
.ppr-30px{ padding-right: 30px; }

.content-center{
    justify-content: center !important;
}

.item-center{
	display: flex !important;
    justify-content: center !important;
    /* align-items: center; */
}

.item-left{
	display: flex !important;
    justify-content: flex-start !important;
    /* align-items: center; */
}

.item-right{
	display: flex !important;
    justify-content: flex-end !important;
    /* align-items: center; */
}

.item-middle{
	display: flex !important;
    align-items: center !important;
	vertical-align: middle !important;
}

.display-none{
	display: none !important;
}

/* ====== Text Align ======== */
.text-align-center{
	text-align: center !important;
}
.text-align-left{
	text-align: left !important;
}
.text-align-right{
	text-align: right !important;
}


@font-face {
    font-family: 'daxlineProRegular';
    src: url('font/DaxlinePro-Regular_13131.ttf'); /* IE9 Compat Modes */
    src: url('font/DaxlinePro-Regular_13131.ttf') format('embedded-opentype'), /* IE6-IE8 */
         url('font/DaxlinePro-Regular_13131.ttf') format('woff'), /* Modern Browsers */
         url('font/DaxlinePro-Regular_13131.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/DaxlinePro-Regular_13131.ttf') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'daxlineProBold';
    font-weight: bold;
    src: url('font/DaxlinePro-Bold_13127.ttf'); /* IE9 Compat Modes */
    src: url('font/DaxlinePro-Bold_13127.ttf') format('embedded-opentype'), /* IE6-IE8 */
         url('font/DaxlinePro-Bold_13127.ttf') format('woff'), /* Modern Browsers */
         url('font/DaxlinePro-Bold_13127.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/DaxlinePro-Bold_13127.ttf') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'helveticaneuemedium';
    src: url('font/HelveticaNeueMedium.ttf');
}

@font-face {
    font-family: 'helveticaneuelight';
    src: url('font/HelveticaNeueLight.ttf');
}

@font-face {
    font-family: 'opensans';
    src: url('font/OpenSans-Regular.ttf');
}

@font-face {
    font-family: 'opensansbold';
    src: url('font/OpenSans-Bold.ttf');
}
@font-face {
    font-family: 'robotothin';
    src: url('font/Roboto-Thin.ttf');
}
@font-face {
    font-family: 'robotolight';
    src: url('font/Roboto-Light.ttf');
}

.f-daxline_pro_regular{ font-family: daxlineProRegular; }
.f-daxline_pro_bold{ font-family: daxlineProBold; }
.f-helveticaneuemedium{ font-family: helveticaneuemedium; }
.f-helveticaneuelight{ font-family: helveticaneuelight; }
.f-opensans{ font-family: opensans; }
.f-opensansbold{ font-family: opensansbold; }
.f-robotothin{ font-family: robotothin; }
.f-robotolight{ font-family: robotolight; }

.bg-transparent{ background: transparent; }
.bg-white{ background: #ffffff; }
.bg-yellow{ background: #fff100 !important; }
.bg-blue-dark{ background: #0c2242 !important; }
.bg-blue-magenta{ background: #131e29 !important; }
.bg-blue-arm{ background: #1a2735 !important; }
.bg-blue-dark-arm{ background: #0f1720 !important; }
.bg-black{ background: #000000 !important; }
.bg-gray{ background: #e7eaee !important; }
.bg-gray-magenta{ background: #343d46 !important; }
.bg-gray-magenta-transparent{ background: #343d46c9 !important; }
.bg-white{ background: #ffffff !important; }

body{
    font-family: daxline !important;
}
.txt-yellow{ color: #fff100 !important; }
.txt-white{ color: #fff !important; }
.txt-blue-magenta{ color: #131e29 !important; }
.txt-gray{ color: #c0c5ce !important; }
.txt-gray-arm{ color: #a7adba !important; }
.txt-gray-magenta{ color: #343d46 !important; }
.txt-dark-gray{ color: #65737e !important; }
.txt-dark-gray-2{ color: #4f5b66 !important; }
.txt-orange-red{ color: #ff3027 !important; }

.txt-dec-none{ text-decoration: none !important; }

.outline-yellow{
    border: 1px solid #fff100 !important;
}

.no-outline{ outline: 0 !important; }
.no-padding{
    padding:0 !important;
}
.no-pl-pr{ padding-left: 0 !important; padding-right: 0 !important; }
.no-mt{ margin-bottom: 0 !important; }
.no-pl{ padding-left: 0 !important; }
.no-pr{ padding-right: 0 !important; }
.no-pb{ padding-bottom: 0 !important; }

.no-mr{ margin-right: 0 !important; }
.no-ml{ margin-left: 0 !important; }

.no-bg{ background: transparent !important; }

.pl-pr-2px{ padding-left: 2px !important; padding-right: 2px !important; }
.pl-pr-5px{ padding-left: 5px !important; padding-right: 5px !important; }
.pl-pr-10px{ padding-left: 10px !important; padding-right: 10px !important; }
.pl-pr-15px{ padding-left: 15px !important; padding-right: 15px !important; }
.pl-pr-20px{ padding-left: 20px !important; padding-right: 20px !important; }
.pl-pr-30px{ padding-left: 30px !important; padding-right: 30px !important; }

.hide{
    display: none !important;
}
.logo{
    width: 200px;
    height: 45px;
}
.small-logo{
    width: 50px;
    height: 50px;
}
.xs-logo{
    width: 20px;
    height: 20px;
}
.med-logo{
    width: 120px;
    height: 120px;
}
.lag-logo{
    width: 250px;
    height: 250px;
}
.med-map{
    width: 330px;
    height: 230px;
    margin: 60px 0 30px 0;
}

.section-tab{ background: #0f1720; }

/* .home-tab-head{
    padding: 0 0 0 10px !important;
    position: relative;
} */
/* .home-tab-head .menu-col{ height: 130px; } */
.home-tab-head .menu-col .home-active-indicator{ position: absolute; bottom: 0; left: 0; top: 0; }
.home-tab-head .menu-col .course-icon{ width: 100%; }

.radar-tab-menu .menu-col .radar-active-indicator{ position: absolute; bottom: 0; left: 0; top: 0; width: 150px; margin-top: -32.5px; margin-left: -32.5px; }
.radar-tab-menu .menu-col .course-icon{ width: 100%; }

.tab-menu{
    background-color: #0f1720;
    padding: 0 20px 0 0 !important;
    overflow-x: scroll;
}
.tab-menu .menu-col{ height: 130px; }

.breadcrumb{
    margin-bottom: 0 !important;
    background-color: transparent !important;
    padding: .75rem 0rem !important;
}
.breadcrumb li:first-child{ padding-right: 5px; }
.breadcrumb li{ padding-left: 5px; padding-right: 5px; }
.breadcrumb li:last-child{ padding-left: 5px; }

.depth-background{ background-image: linear-gradient(to bottom, #2b4052, #131e29) !important; }
.detail-about-background{ background-image: radial-gradient(circle at 50% 0, #131e29, #000000 111%) !important; }
.find-out-more-background{ background-image: radial-gradient(circle at 0 -27%, #fff383, #ffe44c 66%) !important; }
.special-offer-background{ background-image: radial-gradient(circle at 100% 0, #65737e, #1a1f23 101%) !important; }

.w-90-px{ width: 90px; }
.w-100-px{ width: 100px; }
.w-200-px{ width: 200px; }
.w-300-px{ width: 300px; }

.h-90-px{ height: 90px; }
.h-100-px{ height: 100px; }
.h-300-px{ height: 300px; }

/* Scroll */
.scroll-horizontal{ overflow-x: scroll; width: 100%; display: flex; }
.scroll-horizontal .col-box-no-ml{ margin-left: 0px; float: left; flex-shrink: 0; }

.scroll-horizontal .col-box-sm:first-child{ margin-left: 0px;}
.scroll-horizontal .col-box-sm{
    float: left;
    flex-shrink: 0;
    margin-left: 15px;
}

.scroll-horizontal .col-box:first-child{ margin-left: 0px;}
.scroll-horizontal .col-box{
    float: left;
    flex-shrink: 0;
    margin-left: 30px;
}

.banner {
    width: 200px;
    height: 30px;
    object-fit: contain;
    transform: rotate(-30deg);
    background-color: #ff4c4c;
    position: absolute;
    top: 20px;
    left: -45px;
}
.plus-symbol > span {
    width: 8px;
    height: 30px;
    background-color: #ff4c4c;
    display: block;
    position: absolute;
}
.plus-symbol span:last-child {
transform: rotate(90deg);
}

.step-1:before{
    content: "";
    width: 2px;
    height: 1000px;
    border: solid 2px #65737e;
    position: absolute;
    left: 50%;
    top: 20px;
    /* z-index: -1; */
    transform: translateX(-50%);
}

.step-2:before{
    content: "";
    width: 100%;
    height: 2px;
    border: dashed 2px #65737e;
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateX(-50%);
}
.step-2:after{
    content: "";
    width: 2px;
    height: 400px;
    border: dashed 2px #65737e;
    position: absolute;
    right: 0;
    left: 150%;
    bottom: 46%;
    transform: translateX(-50%);
}

.box-arrow-top:before{
    content: '';
    width: 20px;
    height: 20px;
    background: #131e29;
    position: absolute;
    top: -.6em;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    border-left: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
}

.rpin {
    position: absolute;
    display: block;
    width: 12%;
    height: 12%;
    background-size: contain;
    transform: translateX(-50%) translateY(0);
    filter: brightness(1) contrast(1.1);
    transition: all .3s ease;
}

.pin-pemuteran {
    bottom: 91.858%;
    left: 16.716%;
}

.pin-tulamben {
    bottom: 85.858%;
    left: 81.716%;
}

.pin-amed {
    bottom: 65.858%;
    left: 93.716%;
}

.pin-lembongan {
    bottom: 21.858%;
    left: 78.716%;
}

.indicator-relative{ position: relative !important; }

.video-container #video {
    /* Make video to at least 100% wide and tall */
    min-width: 100%;
    min-height: 100%;
    object-fit: fill;
    max-width: 100%;
    width: auto;
    height: auto;

    /* Center the video */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.flex-gap-grid .col{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.flex-gap-grid .col:first-child{ padding-left: 0 !important; }
.flex-gap-grid .col:last-child{ padding-right: 0 !important; }

.select-border-blue-magenta select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    outline: 0;
    box-shadow: none;
    border: 0 !important;
    background: #131e29;
    background-image: none;
}
.select-border-blue-magenta select::-ms-expand {
    display: none;
}
.select-border-blue-magenta {
    position: relative;
    display: flex;
    width: 20em;
    height: 3em;
    line-height: 3;
    background: #131e29;
    overflow: hidden;
    border: 1px solid #ffffff;
}
.select-border-blue-magenta select {
    flex: 1;
    padding: 0 1em;
    color: #fff100;
    cursor: pointer;
}

/* Arrow */
.select-border-blue-magenta::after {
    content: "\f078";
    position: absolute;
    font-family: fontawesome;
    color: #fff100;
    top: 0;
    right: 0;
    padding: 0 1em;
    background: #131e29;
    border-left: 1px solid #ffffff;
    cursor: pointer;
    pointer-events: none;
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}

@media only screen and (max-width: 500px) {
    /* .row-social-media .col-5, .row-social-media .col-7{ max-width: 100% !important; flex-basis: 100% !important; }
    .row-social-media .col-7{ justify-content: flex-start !important; }
    .row-social-media .col-7 li:first-child{ margin-left: 0 !important; } */
}